universe{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background:var(--neutrallight);
	min-height: inherit ;
}

.title{
	width: 100%;
	padding:var(--s4) 0 var(--s2) 0;
	margin: 0;
	border: unset;
	background-color:var(--neutrallightest);
}



footer{
	font-weight:700;
	padding:var(--h4) 0 var(--h4) 0;
	line-height: 120%;
	border-top:2px solid var(--neutraldarkest);
}

footer.text p{
	text-align: center;
}


nav{
	width: 100%;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items: stretch;
	justify-content: space-evenly;
	font-weight: bold;
	background-color:var(--secondarylightest);
	border-bottom:2px solid var(--neutraldarkest);
	position: sticky;
	top:0;
	z-index:5
}

nav .nav-link,
nav presser{
	padding:0;
	flex-grow: 1;
}


nav .supra-logo svg:hover rect{
	filter: brightness(1.75);
	transition-duration: 2s
}
nav .supra-logo svg rect{
	transition-duration: 0s
}


nav .supra-logo{
	display: flex;
	flex-direction: row;
	flex-grow: 0;
	align-items: stretch;
	justify-content: left;
}

nav .supra-logo a{
	justify-content: center;
}

nav .supra-logo divider, nav .supra-logo .logo{
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-weight: lighter;
	font-size: 200%
}


.logo svg{
	height:calc(var(--s2) + var(--fontheight));
	width:calc(var(--s2) + var(--fontheight));
}
	

.centered{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.overed{
	position:fixed;
	left:0;
	top:0;
	width:100vw;
	max-width:100vw;
	min-width:100vw;
	height:100vh;
	z-index: 100;
}
